/* Generated By:JJTree: Do not edit this line. AstType.java */

package org.onemind.jxp.parser;

public class AstType extends SimpleNode {
  public AstType(int id) {
    super(id);
  }

  public AstType(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
